Evaluate an inbound email manually
POST
Returns 409 if the agent already has a run for this email; clients should rerun instead.
bearerAuthheader
AuthorizationBearer <token>Mailly API key(Authorization: Bearer )
application/json- body
agent_id?stringemail_id?string[key: string]?unknownAccepted
application/json- response
success*booleanrun_id*string[key: string]?unknowncurl -X POST 'https://api.mailly.site/agents/runs' \ -H 'Content-Type: application/json' \ -d '{ "property1": null, "property2": null}'{ "success": true, "run_id": "string", "property1": null, "property2": null}